//
//  TableViewCell.swift
//  Vendoo
//
//  Created by Okechi Onyeje on 11/19/16.
//  Copyright © 2016 Okechi Onyeje. All rights reserved.
//

import UIKit

class Not_TableViewCell: UITableViewCell {
    @IBOutlet weak var count: UILabel!
    
    override func awakeFromNib() {
        super.awakeFromNib()
        // Initialization code
    }

    override func setSelected(selected: Bool, animated: Bool) {
        super.setSelected(selected, animated: animated)

        // Configure the view for the selected state
    }

}
